html{height: 100%;}

body
{ font: 62.5%/1.4  Oswald, Helvetica, sans-serif;
  background: #1a1a1a url(cross.png) repeat;
  padding: 12px 2px 23px 2px;
  margin: 0px;
  font-size: 1em;
}


p
{ padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  font-size: 0.9em;
  letter-spacing: .09em;
}

h1{ font-size: 1.4em;
  letter-spacing: .1em;
  padding: 6px 0px 0px 12px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color: #111;
}
  

h2{ font-size: 1.6em;
  padding: 18px 0px 0px 18px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color:#111;
  letter-spacing:.05em;
  font-variant:small-caps;}

h3{ font-size: .8em;
  padding: 12px 18px 24px 18px; 
  margin: 0px;               
  font-weight: normal;}

h4{ font-size: 0.7em;
  padding: 23px 0px 0px 18px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color: #999868; }

h1,h2,h3,h4
{
voice-family:male;
richness:80;
cue-before:url("beep.au")
} 


.titles
{ font-family: 'Passion One', cursive;
 color: #6e6e6e; padding: 8px 0 0 26px;
}

.click { color: #666; font-size: .63em; letter-spacing: -0.15em;}

.foot {padding: 0 720px 0px 0;
       color: #727596;
}

a:link {	border-bottom: dotted 0px;	text-decoration: none;	color: #4c4c4c;padding: 3px;}
a:visited {	text-decoration: none;	border-bottom:0px;	color: #4c4c4c;	padding: 3px;}
a:hover {background-color: transparent;	color: #FA0002; padding: 3px;}
a:active {text-decoration: none;	background: transparent;	color: #000; padding: 3px;}

img
{	border: 0px;	margin: 0px;	padding: 0px;	text-align: center;}

a{outline: none;}


/* unordered list */
ul
{ margin: 0px;
  padding: 0px;
}

ul li
{ list-style-type: none;
  margin: 0px; 
  padding: 0px;
}

.newspaper
{
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
}



/* margin lefts / margin rights - to centre content */
#main, #foot, #top, #nav, #site_content
{ margin-left: auto;   margin-right: auto;}

/* main container */

#main_con
{width: auto;
 height: auto;

}

#main
{width: 960px;
 height: auto;
background: #fff;
border:34px solid #000;
  border-radius: 32px;
  -moz-border-radius:32px;
}

/* logo     */  
#top
{ width: 960px;
  height: 54px;
  border-top: 4px solid #a00;
  background: #000 url(imgaX.jpg) no-repeat;
}

#top h1
{color: #fff;
letter-spacing: .32em;
font-family: 'Oswald', cursive;
 padding: 0px 0 0 23px;
 font-size:3em;
  text-shadow: 6px 12px 6px #222;
}

  

/* navigation menu */
#nav
{ height: 0px;
  width: 960px;
  background: #111;
	margin: 0;
	padding: 0;
} 

#nav h1, #nav2 h1
{ font-size:.88em;
  letter-spacing: .1em;
  padding: 16px 0px 0px 14px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color: #aaa;
  font-variant: small-caps;
}

#nav2
{ height: 5px;
  width: 940px;
   background: #000;
	padding: 0 10px 0 10px;
	float: left;
	margin: 0px;
	border-color: #000;

} 

#nav2 h3{ font-size: .95em;
  padding: 14px 18px 24px 18px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color: #fff;}


/* main content */
#site_content
{ overflow: hidden;
  padding: 0px ;
  width: 960px;
  height: auto;
  background: #fff;
}

/* sidebar */
#pic
{ float: left;
  width: 940px;
  height: 640px;
  padding:0px;
  background: #000;
	margin: 10px 10px 10px 10px;
}

#pic a:link {
   text-shadow: 1px 1px 0px #096;}


/* page content */
#txt
{ text-align: left;  float: left;
  width: 960px;  height: auto;
  padding:0px;  margin: 2px 0 0 0;
  background: #1e1e1e;
}



#txt h2{ font-size: .9em;
  padding: 6px 0px 6px 26px; 
  color:#727596;
}

#txt h3 { color: #eee;}

#content a.colour, #content a.colour:hover{border-bottom: 0px;}

/* footer */
#foot
{   height:40px;
  width: 948px;
  margin: 2px 0 0px 0;
  text-align: right;
  background: #000;
  padding: 0px 12px 0 0;
}

#foot h1
{ font-size: .7em;
  padding: 12px 0px 10px 12px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color:#3c3c3c;
}

#foot h3
{ font-size: .5em;
  padding: 0px 0px 0px 18px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color:#3c3c3c;
     font-family: 'Lato', sans-serif;
	 letter-spacing: .12em;
}

#content a, #content a:hover, #footer a, #footer a:hover{text-decoration: none;}
